Subject: Sending mail from machine X as if I were logged into machine Y

From: martini <[email-masked]>
Date: Wed, 20 Mar 1996 11:41:59 +0000 (GMT)

Hi,

I have a problem...

Our sys admin prevents the sending of mail to the 'outside world', unless 
logged into machine Y. I do most of my work from a workstation - machine 
X. Is it possible for pine to rewrite the sending header to make my mail 
look as if it has been sent from machine Y.
I think you can do this with the sendmail configuration file, but can it 
be done from pine. If not - I will settle for some help on changing my 
sendmail.cf.

martini.
-------------------------------------------------------------------------------
Ian Martin                     --->  E-mail   : [email-masked]
Barclays Bank PLC,                   AIO      : MARTIN,IL1
Unix Systems Support Team, 	         Phone    : +44 (0)1565 614736
Radbroke Hall,	        	         Fax      : +44 (0)1565 654473
Knutsford, Cheshire. WA16 9EU
-------------------------------------------------------------------------------